Source: golang-github-edsrzf-mmap-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-edsrzf-mmap-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-edsrzf-mmap-go.git
Homepage: https://github.com/edsrzf/mmap-go
XS-Go-Import-Path: github.com/edsrzf/mmap-go

Package: golang-github-edsrzf-mmap-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Description: portable mmap package for Go
 mmap-go is a portable mmap package for the Go programming language
 (http://golang.org). It has been tested on Linux (386, amd64), OS X,
 and Windows (386). It should also work on other Unix-like platforms, but
 hasn't been tested with them.
